package sgc.portal.cw.cw1304.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw1304.model.CW13040001U;
import sgc.portal.cw.cw1304.dto.CW13040001USearch;

import java.util.List;

@Mapper
public interface CW13040001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW13040001USearch search);
    
    int insert(CW13040001U cW13040001U);

    int update(CW13040001U cW13040001U);

    int delete(CW13040001U cW13040001U);

	int selectSeq(CW13040001U cW13040001U);
}
